<cubemap>
    <face name="Textures/Cubemap_right.dds"/>
    <face name="Textures/Cubemap_left.dds"/>
    <face name="Textures/Cubemap_top.dds"/>
    <face name="Textures/Cubemap_bottom.dds"/>
    <face name="Textures/Cubemap_back.dds"/>
    <face name="Textures/Cubemap_front.dds"/>
    <quality low="0"/>
</cubemap>
